<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_平衡表>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110103</會計科目編號>
        <會計科目名稱>專戶存款</會計科目名稱>
        <金額>97672460</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110104</會計科目編號>
        <會計科目名稱>零用金</會計科目名稱>
        <金額>2000000</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110303</會計科目編號>
        <會計科目名稱>應收帳款</會計科目名稱>
        <金額>441175</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110701</會計科目編號>
        <會計科目名稱>暫付款</會計科目名稱>
        <金額>3140148</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110901</會計科目編號>
        <會計科目名稱>預付款</會計科目名稱>
        <金額>39313080</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>111201</會計科目編號>
        <會計科目名稱>存出保證金</會計科目名稱>
        <金額>54100</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1903</會計科目編號>
        <會計科目名稱>保證品</會計科目名稱>
        <金額>42295348</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1904</會計科目編號>
        <會計科目名稱>債權憑證</會計科目名稱>
        <金額>4</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>210399</會計科目編號>
        <會計科目名稱>其他應付款</會計科目名稱>
        <金額>38328144</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>211201</會計科目編號>
        <會計科目名稱>存入保證金</會計科目名稱>
        <金額>27660833</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>211301</會計科目編號>
        <會計科目名稱>應付代收款</會計科目名稱>
        <金額>53060485</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>211401</會計科目編號>
        <會計科目名稱>應付保管款</會計科目名稱>
        <金額>20091290</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>105</會計年度>
        <月份>09</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>3</科目分類>
        <會計科目編號>310101</會計科目編號>
        <會計科目名稱>資產負債淨額</會計科目名稱>
        <金額>3480211</金額>
    </CGBA2395C_會計月報_平衡表_row>
</CGBA2395C_會計月報_平衡表>
